function FileData_Pairs(x)
{
x.t("modificaci\u00f3n","del");
x.t("remota.","para");
x.t("remota","modificaci\u00f3n");
x.t("remota","visualizaci\u00f3n");
x.t("remota","base");
x.t("remota","lugar");
x.t("para","seleccionar");
x.t("para","modificar");
x.t("modificar.","aparece");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("haga","clic");
x.t("estaci\u00f3n","trabajo");
x.t("4\u201110.","cuadro");
x.t("cliente","local");
x.t("del","cliente");
x.t("del","nombre");
x.t("del","cuadro");
x.t("del","conmutador");
x.t("del","servidor");
x.t("los","par\u00e1metros");
x.t("desea","cambiar.");
x.t("actualizan","con");
x.t("permite","cambiar");
x.t("desee","asignar");
x.t("nombre","del");
x.t("nombre","desea");
x.t("nombre","dispositivo:");
x.t("nombre","que");
x.t("nombre","escriba");
x.t("nombre","figura");
x.t("nombre","servidor");
x.t("cuyo","nombre");
x.t("servidor.","haga");
x.t("asignar","servidor.");
x.t("configuraci\u00f3n","los");
x.t("trabajo","remota");
x.t("dispositivo:","categor\u00eda");
x.t("clic","para");
x.t("clic","modificar.");
x.t("clic","aceptar.");
x.t("di\u00e1logo","modificar");
x.t("di\u00e1logo","puede");
x.t("di\u00e1logo","servidores");
x.t("seleccionado.","cuadro");
x.t("que","desee");
x.t("que","suministrado.");
x.t("base","datos");
x.t("categor\u00eda","servidor");
x.t("local","actualizan");
x.t("seleccionar","servidor");
x.t("administraci\u00f3n","del");
x.t("modificar","del");
x.t("modificar","nombre");
x.t("cambiar","nombre");
x.t("con","nombre");
x.t("aparece","di\u00e1logo");
x.t("escriba","nombre");
x.t("aceptar.","conmutador");
x.t("puede","cambiar");
x.t("oscar","del");
x.t("desde","oscar");
x.t("desde","una");
x.t("cambiar.","haga");
x.t("figura","4\u201110.");
x.t("par\u00e1metros","del");
x.t("cuadro","di\u00e1logo");
x.t("hacerlo","desde");
x.t("lugar","hacerlo");
x.t("datos","del");
x.t("conmutador","consola");
x.t("una","estaci\u00f3n");
x.t("bot\u00f3n","modificar");
x.t("servidores","permite");
x.t("servidor","modificaci\u00f3n");
x.t("servidor","haga");
x.t("servidor","cuyo");
x.t("servidor","seleccionado.");
x.t("servidor","administraci\u00f3n");
x.t("servidor","desde");
x.t("servidor","bot\u00f3n");
x.t("consola","remota.");
x.t("consola","remota");
}
